.podcast-episode-payment-modal-component {
    width: 480px;
}
.podcast-episode-payment-modal-component > .pb-modal-content {
    position: relative;
    background-color: #f1f1f2;
}
.podcast-episode-payment-modal-component .episode {
    position: relative;
    height: 60px;
    padding: 30px 10px 10px 50px;
    box-sizing: border-box;
}
.podcast-episode-payment-modal-component .episode > .podcast-title {
    position: absolute;
    top: 15px;
    left: 50px;
    color: #999;
    font-size: 12px;
    line-height: 15px;
}
.podcast-episode-payment-modal-component .episode > dt {
    color: #444;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.podcast-episode-payment-modal-component .episode > .image {
    position: absolute;
    top: 10px;
    left: 0px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    overflow: hidden;
}
.podcast-episode-payment-modal-component .episode > .image > img {
    float: left;
    width: 40px;
    height: 40px;
}
.podcast-episode-payment-modal-component .frm-episode-payment {
    padding: 5px 0px;
    background-color: #fff;
    border: solid 1px #e6e7e8;
    border-radius: 4px;
    overflow: hidden;
}
.podcast-episode-payment-modal-component .frm-episode-payment > fieldset {
    position: relative;
    height: 30px;
    padding: 5px 15px 5px 125px;
    color: #666;
    font-size: 12px;
    line-height: 30px;
    text-align: right;
}
.podcast-episode-payment-modal-component .frm-episode-payment > fieldset > legend {
    position: absolute;
    top: 10px;
    left: 15px;
    display: block;
    width: 100px;
    height: 20px;
    color: #666;
    font-size: 14px;
    line-height: 20px;
    text-indent: 0px;
    text-align: left;
}
.podcast-episode-payment-modal-component .frm-episode-payment > fieldset > b {
    color: #666;
    font-size: 16px;
    line-height: 30px;
}
.support-cash-col {
    position: relative;
    display: block;
    padding-right: 35px;
    border: solid 1px #e6e7e8;
    border-radius: 4px;
    overflow: hidden;
}
.support-cash-col > input {
    width: 100%;
    height: 30px;
    padding: 0px;
    color: #1fa1eb;
    font-size: 15px;
    line-height: 30px;
    text-align: right;
}
.support-cash-col > span {
    position: absolute;
    top: 5px;
    right: 0px;
    width: 30px;
    height: 20px;
    color: #1fa1eb;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
}
.podcast-episode-payment-modal-component .increase-actions {
    margin-top: 5px;
}
.podcast-episode-payment-modal-component .increase-actions > button {
    height: 30px;
    margin: 0px 0px 0px 5px;
    padding: 5px 10px;
    color: #606060;
    background-color: #e0e0e0;
    border-radius: 4px;
    box-sizing: border-box;
}
.podcast-episode-payment-modal-component .support-cash-total {
    height: 30px;
    padding: 10px 15px;
    color: #444;
    font-size: 15px;
    line-height: 30px;
    background-color: #fff;
    border-top: solid 1px #e6e7e8;
}
.podcast-episode-payment-modal-component .support-cash-total > .cash {
    float: right;
    color: #999;
    font-size: 12px;
    line-height: 30px;
}
.podcast-episode-payment-modal-component .support-cash-total > .cash > b {
    color: #1fa1eb;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}
.podcast-episode-payment-modal-component .info {
    padding: 20px 0px;
}
.podcast-episode-payment-modal-component .info > dt {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.podcast-episode-payment-modal-component .info > dd {
    margin: 5px 0px 0px 10px;
    color: #999;
    font-size: 13px;
    line-height: 18px;
}
.podcast-episode-payment-modal-component .info > dd::before {
    content: '-';
    float: left;
    margin-left: -10px;
}
